<html>

<head>
    <title>Đăng nhập vào website</title>
    <meta charset="UTF-8">
    <!-- Bootstrap -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    <!-- font -->
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Lato">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <!-- Css-->
    <link rel="stylesheet" href="login.css">

</head>

<body>
    <main>
        <div class="container">
            <div class="login-form">
                <form>
                    <div class="text-center">
                        <h1>Sign In</h1>
                    </div>
                    <div class="m-2 p-2">
                        <i></i>
                        <input class="form-control" placeholder="Email address">
                    </div>
                    <div class="m-2 p-2">
                        <i></i>
                        <input class="form-control" type="password" placeholder="password">
                    </div>
                    <div class="m-2 p-2">
                        <input type="checkbox" name="remember-me" />
                        <td>Remember Password</td>
                    </div>
                    <button class="form-control btn btn-primary" id="123">Sign In</button>
                    <hr>
                    <button class="form-control btn btn-danger p-2 m-2" id="1234">SIGN IN WITH GOOGLE</button>
                    <button class="form-control btn btn-info m-2 p-2" id="12345">SIGN IN WITH</button>

                </form>
            </div>
        </div>
    </div>
    </main>
</body>

</html>